Subject: bug#6320: closed (Re: bug#6320: tail parameter problem)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 31 May 2011 21:04:02 +0000

Your bug report

#6320: tail parameter problem

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
6320: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6320
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#6320: tail parameter problem
From: Jim Meyering <[email-masked]>
To: "Dave Saville" <[email-masked]>
Cc: [email-masked]
Date: Tue, 31 May 2011 23:03:37 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

tags 6320 + notabug
close 6320
thanks

Dave Saville wrote:
> I have just installed the OS/2 port of tail 8.4. It no longer seems to
> like the following:
>
> tail -2 foo
> tail: option used in invalid context -- 1
>
> tail -n2 foo works.
>
> Is this a change in tail or has the porter messed up?

Thanks for the report.
Since it works fine everywhere else, I'd say
it must be the porter who changed something.

I'm closing this issue.

Subject: tail parameter problem
From: "Dave Saville" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 31 May 2010 10:59:13 +0100 (BST)
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi

I have just installed the OS/2 port of tail 8.4. It no longer seems to
like the following:

tail -2 foo
tail: option used in invalid context -- 1

tail -n2 foo works.

Is this a change in tail or has the porter messed up?

TIA

-- 
Regards

Dave Saville